Bug 433745 - Implement Bug.update() as an API for XML-RPC
Implement Bug.update() as an API for XML-RPC
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
:
Depends On: 433744
Blocks: RHBZ30UpgradeTracker 406131 427053
  Show dependency treegraph
 
Reported: 2008-02-21 00:14 EST by Noura El hawary
Modified: 2013-06-24 00:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-12 21:55:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 415813 None None None Never

  None (edit)
Description Noura El hawary 2008-02-21 00:14:27 EST
XMLRPC function to update a bug, this should replace most of the functions in
our current rh_bugzilla_2_18 in Bugzilla::RPC::Bug.pm
Comment 1 Noura El hawary 2008-02-21 00:16:00 EST
worked 1 hour on analysis

Note You need to log in before you can comment on or make changes to this bug.